name: calib-agg
plugins:
- name: panda-calib-agg
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-listmode-agg:v1.0.4
    selector:
      zone: core
    env:
      MODE: calib_listmode_aggregator
nodes:
  W01C:
scienceRules:
- 'schedule(panda-dbaserh-agg): True'
successcriteria:
- WallClock(1d)
